.secteur, .presentation{
    .spacer{
        padding-top:350px;
    }
    img{
        width:444px;
        box-shadow: 60px -60px $pale-grey-t;
        margin-top:0.8333rem;
    }
    .numbering{
        flex-direction: column;
        justify-content: flex-start;   
        .flex{
            justify-content: flex-start;
            padding: 15px;
        }    
    }
}